Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Sturmair admin
Die Seite wurde neu angelegt: „Überschrift { Schriftgröße: 24 Punkt; Abstand-unten: 16 Punkt; Rahmenfarbe-oben: grün; Rahmenart-oben: doppelt } Überschrift1 { Schriftgröße: 15 Punkt;…“
 
imported>Sturmair admin
Die Seite wurde geleert.
Zeile 1: Zeile 1:
Überschrift {
Schriftgröße: 24 Punkt;
Abstand-unten: 16 Punkt;
Rahmenfarbe-oben: grün;
Rahmenart-oben: doppelt
}


Überschrift1 {
Schriftgröße: 15 Punkt;
Abstand-unten: 10 Punkt;
Rahmenfarbe-oben: grün;
Rahmenart-oben: doppelt
}

Version vom 29. Oktober 2018, 16:09 Uhr